.vestnik{
	height: 338px;
	width: 100%;
	padding-top: 45px;
	padding-left: 35px;
	padding-right: 15px;
	margin-bottom: 40px;
}
#actions{
	margin-top: 60px;
}
#actions h4{
	font-family: 'Segoe UI';
	color:  #ffffff;
	font-size: 36px;
	font-weight: 400;
	letter-spacing: -0.36px;
	text-align: left;
	margin-bottom: 20px;
	max-height: 43px;
	overflow: hidden;
}
#actions p{
	font-family: 'Segoe UI';
	color:  #ffffff;
	font-size: 18px;
	font-weight: 400;
	letter-spacing: -0.18px;
	text-align: left;
	max-height: 162px;
	overflow: hidden;
}
#actions p a{
	font-family: 'Segoe UI';
	color:  #ffffff;
	font-size: 18px;
	font-weight: 700;
	letter-spacing: -0.18px;
	text-align: left;
}
#actions .link-button{
    display: block;
    width: 158px;
    height: 36px;
    color: #fff;
    background: #9a7eb8;
    text-align: center;
    padding-top: 5px;
    position: absolute;
    bottom: 50px;
    left: 110px;
}
